RESTinio

Public Types | List of all members
nonstd::variants::std11::remove_cv< T > Struct Template Reference

`#include <variant.hpp>`

## Public Types
typedef remove_volatile< typenameremove_const< T >::type >::type | type

## Detailed Description

template<class T>
struct nonstd::variants::std11::remove_cv< T >

Definition at line 468 of file variant.hpp.

## Member Typedef Documentation

## ◆ type

template<class T >

typedef remove_volatile<typenameremove_const<T>::type>::type nonstd::variants::std11::remove_cv< T >::type

Definition at line 470 of file variant.hpp.

The documentation for this struct was generated from the following file:

- restinio/third_party/variant-lite/variant.hpp